html {
    height: 100%;
    width: 100%;
}

body {
	background-color:#F8F8F8;
	/*background-image: url(https://d46761.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/fondocontenedor_izq.gif);
    background-position: center top;
    background-repeat: repeat-y; background-repeat-y: repeat;*/
	color: black;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

* html #container { height: 100%; }
#container_borde {
	background: url("https://a4b87d.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/fondocontenedor.gif") repeat-y center top;
	background-color:#FFFFFF;
	/*background-image: url(https://192.168.10.5/preciosgasolinas.com/Image/fondocontenedor_izq.gif);*/
	/*border:1; border-style: solid; border-width: 0px 1px 0px 1px; border-collapse: separate; border-color:#AAAAAA;*/
	float:left;
	margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;
}
* html #container_borde { height: 100%; }
#container_ini {
	background-color:#FFFFFF;
	float:left;
	margin-left:7px; margin-right:7px; margin-top:0px; margin-bottom:0px;
}

a:visited {
	text-decoration: underline;
	color: #0093DD;
}
a:link {
	text-decoration: underline;
	color: #0093DD;
}
a:hover {
	text-decoration: underline;
	color: #F0B200;
}
a:active {
	text-decoration: underline;
	color: #0093DD;
}

a.inverso:visited {
	text-decoration: underline;
	color: #F0B200;
}
a.inverso:link {
	text-decoration: underline;
	color: #F0B200;
}
a.inverso:hover {
	text-decoration: underline;
	color: #0093DD;
}
a.inverso:active {
	text-decoration: underline;
	color: #F0B200;
}

a.arbol:visited {
	text-decoration: underline;
	color: #000082;
}
a.arbol:link {
	text-decoration: underline;
	color: #000082;
}
a.arbol:hover {
	text-decoration: underline;
	color: #F0B200;
}
a.arbol:active {
	text-decoration: underline;
	color: #000082;
}

a.arbolinverso:visited {
	text-decoration: underline;
	color: #F0B200;
}
a.arbolinverso:link {
	text-decoration: underline;
	color: #F0B200;
}
a.arbolinverso:hover {
	text-decoration: underline;
	color: #000082;
}
a.arbolinverso:active {
	text-decoration: underline;
	color: #F0B200;
}

a.minis:visited {
	text-decoration: underline;
	color: #DD4B39;
}
a.minis:link {
	text-decoration: underline;
	color: #DD4B39;
}
a.minis:hover {
	text-decoration: underline;
	color: #F0B200;
}
a.minis:active {
	text-decoration: underline;
	color: #DD4B39;
}

a.combustibles:visited {
	text-decoration: none;
	color: #000082;
}
a.combustibles:link {
	text-decoration: none;
	color: #000082;
}
a.combustibles:hover {
	text-decoration: none;
	color: #F0B200;
}
a.combustibles:active {
	text-decoration: none;
	color: #000082;
}

a.combustiblesinverso:visited {
	text-decoration: none;
	color: #F0B200;
}
a.combustiblesinverso:link {
	text-decoration: none;
	color: #F0B200;
}
a.combustiblesinverso:hover {
	text-decoration: none;
	color: #000082;
}
a.combustiblesinverso:active {
	text-decoration: none;
	color: #F0B200;
}

a.combustiblesinverso2:visited {
	text-decoration: none;
	color: #E2001A;
}
a.combustiblesinverso2:link {
	text-decoration: none;
	color: #E2001A;
}
a.combustiblesinverso2:hover {
	text-decoration: none;
	color: #F0B200;
}
a.combustiblesinverso2:active {
	text-decoration: none;
	color: #E2001A;
}

a.continuar:visited {
	text-decoration: none;
	color: #0093DD;
}
a.continuar:link {
	text-decoration: none;
	color: #0093DD;
}
a.continuar:hover {
	text-decoration: none;
	color: #F0B200;
}
a.continuar:active {
	text-decoration: none;
	color: #0093DD;
}

a.producto:visited {
	text-decoration: none;
}
a.producto:link {
	text-decoration: none;
}
a.producto:hover {
	text-decoration: none;
}
a.producto:active {
	text-decoration: none;
}

table {font-family:Arial, Helvetica, sans-serif; border-color:#AAAAAA;
}
.tddescripcion {text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 11px;
}
.tdprecios {width:48px; text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#333333; border-collapse: collapse; padding: 0px;
}
.tdpreciosuds {width:66px; text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#333333; border-collapse: collapse; padding: 0px;
}
.gastdtitulo {text-align:left; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 0px;
}
.gastddescripcion {text-align:left; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; padding: 0px;
}
.gastddescripcion10 {text-align:left; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; padding: 0px;
}
.gastdcombustibles {text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 11px !important; color:#333333; border-collapse: collapse; padding: 0px;
}
td.gastdcombustibles span {text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 11px !important; display: block; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 3px 0 3px 0; background-color: #0093DD; color: #fff;
}
.gastdcombustibles8 {text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 8px !important; color:#333333; border-collapse: collapse; padding: 0px;
}
td.gastdcombustibles8 span {text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 8px !important; display: block; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 3px 0 3px 0; background-color: #0093DD; color: #fff;
}
.gastdprecios {text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 16px !important; font-weight: bold !important; color:#333333; border-collapse: collapse; padding: 0px;
}
td.gastdprecios span {text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size !important: 16px; font-weight: bold !important; display: block; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 3px 0 3px 0; background-color: #DF2E30; color: #fff;
}
.gastdprecios13 {text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 13px !important; font-weight: bold !important; color:#333333; border-collapse: collapse; padding: 0px;
}
td.gastdprecios13 span {text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 13px !important; font-weight: bold !important; display: block; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 3px 0 3px 0; background-color: #DF2E30; color: #fff;
}
span.spangasprecios{text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color:#333333; border-collapse: collapse; padding: 0px; display: block; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 3px 0 3px 0; background-color: #DF2E30; color: #fff;
}
span.spangastelef{text-align:center; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color:#333333; border-collapse: collapse; padding: 0px; display: block; -moz-border-radius: 3px; -webkit-border-radius: 3px; padding: 3px 0 3px 0; background-color: #DF2E30; color: #fff;
}
.otrosbotones {float:left; margin-left:1px; margin-right:0px; margin-top:6px; width:250px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-align: left; padding-top: 2px; padding-right: 6px;
}
.otrosbotones a {display:inline-block; padding: 3px 5px 0px 32px; text-decoration:none; text-align:left; color:#456291;
}
.otrosbotones a.fijar {background: transparent url(https://2d7076.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/gasolineras/fijar_enlace.png) no-repeat 13px 1px;
}
.otrosbotones a.quitar {background: transparent url(https://2d7076.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/gasolineras/fijar_enlace.png) no-repeat 12px -40px;
}
.otrosbotones a.enlace {background: transparent url(https://2d7076.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/gasolineras/fijar_enlace.png) no-repeat 3px -20px; padding-left: 26px;
}

#enlaceMapa {position: absolute; right: 5px; top: 180px; padding: 8px; background-color: #fff; border: 2px solid #a8a8a8; -moz-border-radius: 4px; -webkit-border-radius: 4px; z-index: 100; font-size: 10px; -moz-box-shadow: 3px 3px 3px #666; -webkit-box-shadow: 3px 3px 3px #666;
}
#enlaceMapa p {margin:0 5px 0 0; text-align: right;
}

#enlaceMapa a {color: #5E7AA8; font: normal 9px Tahoma, Arial, Helvetica, sans-serif; text-align: right; font-size: 11px;
}
#enlaceMapa a.cerrar {text-decoration: none; background-color: #5E7AA8; color: #fff; padding: 4px; margin-top: 5px; text-align: center; display: block; width: 40px; float: right; font: bold 11px Arial, Helvetica, sans-serif; -moz-border-radius: 3px; -webkit-border-radius: 3px;
}

.oculto {display: none;
}
.alavista {display: block;
}

select {color:#000082;
}
.error {color: #FF0000;
}

/* Boton Question */
div.estiloQuestion {background:url(https://f77beb.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/question_on.gif); width:13px; height:14px;} 
a.estiloQuestion {display:block;}  /* para que "a" ocupe los 14px */ 
a.estiloQuestion img {border:0px;} 
a.estiloQuestion:hover {visibility:visible;} 
a.estiloQuestion:hover img {visibility:hidden;}

/* Boton Gasoil */
div.estiloGasoil {background:url(https://9209a7.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/icono_Gasolinera_on.jpg); width:24px; height:24px;} 
a.estiloGasoil {display:block;}  /* para que "a" ocupe los 24px */ 
a.estiloGasoil img {border:0px;} 
a.estiloGasoil:hover {visibility:visible;} 
a.estiloGasoil:hover img {visibility:hidden;}

/* Boton Telefono */
div.estiloTelefono {background:url(https://288cc3.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/phone_24_on.png); width:24px; height:24px;} 
a.estiloTelefono {display:block;}  /* para que "a" ocupe los 24px */ 
a.estiloTelefono img {border:0px;} 
a.estiloTelefono:hover {visibility:visible;} 
a.estiloTelefono:hover img {visibility:hidden;}

/* Boton Supermercados */
div.estiloSupermercados {background:url(https://722d90.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/supermercados_on.png); width:160px; height:24px;} 
a.estiloSupermercados {display:block;}  /* para que "a" ocupe los 24px */ 
a.estiloSupermercados img {border:0px;} 
a.estiloSupermercados:hover {visibility:visible;} 
a.estiloSupermercados:hover img {visibility:hidden;}

/* Boton Gasolineras */
div.estiloGasolineras {background:url(https://56ae8d.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/gasolineras_on.png); width:160px; height:24px;} 
a.estiloGasolineras {display:block;}  /* para que "a" ocupe los 24px */ 
a.estiloGasolineras img {border:0px;} 
a.estiloGasolineras:hover {visibility:visible;} 
a.estiloGasolineras:hover img {visibility:hidden;}

/* Boton Gas y Luz */
div.estiloGasLuz {background:url(https://989714.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/gasluz_on.png); width:160px; height:24px;} 
a.estiloGasLuz {display:block;}  /* para que "a" ocupe los 24px */ 
a.estiloGasLuz img {border:0px;} 
a.estiloGasLuz:hover {visibility:visible;} 
a.estiloGasLuz:hover img {visibility:hidden;}

/* Boton Blog */
div.estiloBlog {background:url(https://4f9467.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/blog_on.png); width:160px; height:24px;} 
a.estiloBlog {display:block;}  /* para que "a" ocupe los 24px */ 
a.estiloBlog img {border:0px;} 
a.estiloBlog:hover {visibility:visible;} 
a.estiloBlog:hover img {visibility:hidden;}

/* Boton Continuar */
div.estilo2 {background:url(https://fb93dd.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/continuar_on.png); width:160px; height:33px; z-index:14;} 
a.estilo2 {display:block;}  /* para que "a" ocupe los 33px */ 
a.estilo2 img {border: 0px none;} 
a.estilo2:hover {visibility:visible;} 
a.estilo2:hover img {visibility:hidden;}

/* Boton Buscar */
div.estilo3 {background:url(https://3eebcc.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/boton_buscar_on.png); width:91px; height:24px;} 
a.estilo3 {display:block;}  /* para que "a" ocupe los 24px */ 
a.estilo3 img {border:0px;} 
a.estilo3:hover {visibility:visible;} 
a.estilo3:hover img {visibility:hidden;}

/* Boton Buscar Localiz */
div.estilolocal {background:url(https://3eebcc.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/boton_buscar_on.png); width:91px; height:24px;} 
a.estilolocal {display:block;}  /* para que "a" ocupe los 24px */ 
a.estilolocal img {border:0px;} 
a.estilolocal:hover {visibility:visible;} 
a.estilolocal:hover img {visibility:hidden;}

/* Boton Ruta */
div.estiloruta {background:url(https://04ca98.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/rutas_on.png); width:82px; height:24px;} 
a.estiloruta {display:block;}  /* para que "a" ocupe los 24px */ 
a.estiloruta img {border:0px;} 
a.estiloruta:hover {visibility:visible;} 
a.estiloruta:hover img {visibility:hidden;}

/* Boton Encuentra posicion */
div.estiloencuentra {background:url(https://56ecc5.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/encuentra_posicion_on.png); width:227px; height:30px;} 
a.estiloencuentra {display:block;}  /* para que "a" ocupe los 24px */ 
a.estiloencuentra img {border:0px;} 
a.estiloencuentra:hover {visibility:visible;} 
a.estiloencuentra:hover img {visibility:hidden;}

/* Boton Selecciona Supermercado */
div.estilo4 {background:url(https://3f3e4e.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/boton_super_on.png); width:214px; height:24px;} 
a.estilo4 {display:block;}  /* para que "a" ocupe los 24px */ 
a.estilo4 img {border:0px;} 
a.estilo4:hover {visibility:visible;} 
a.estilo4:hover img {visibility:hidden;}

/* Boton Lista Compra */
div.estilo5 {background:url(https://4f69a9.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/boton_listacompra_on.png); width:187px; height:24px;} 
a.estilo5 {display:block;}  /* para que "a" ocupe los 24px */ 
a.estilo5 img {border:0px;} 
a.estilo5:hover {visibility:visible;} 
a.estilo5:hover img {visibility:hidden;}

/* Boton Lista Volver */
div.estilo6 {background:url(https://3b8fc6.claudeassets.com/20140329062928im_/https://www.preciosgasolinas.com/Image/boton_volver_on.png); width:88px; height:24px;} 
a.estilo6 {display:block;}  /* para que "a" ocupe los 24px */ 
a.estilo6 img {border:0px;} 
a.estilo6:hover {visibility:visible;} 
a.estilo6:hover img {visibility:hidden;}

.css_Komparing_9 {font-family: Arial, Helvetica, sans-serif; font-size: 9px; color:#000082; font-weight:normal;}
.css_Komparing_10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#000082; font-weight:normal;}
.css_Komparing_11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#000082; font-weight:normal;}/* R: 0, G: 0, B: 130*/
.css_Komparing_12 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#0093DD; font-weight: bold;}/* R: 0, G: 147, B: 221*/
.css_Komparing_12bn {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#000082; font-weight:bold;}/* R: 0, G: 0, B: 130*/
.css_Komparing_13 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#0093DD; font-weight: bold;}
.css_Komparing_13bn {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#000082; font-weight:normal;}
.css_Komparing_14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#0093DD; font-weight: bold;}
.css_Komparing_14bn {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#000082; font-weight:normal;}
.css_Komparing_14bneg {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#000082; font-weight:bold;}
.css_Komparing_15bn {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color:#000082; font-weight:normal;}
.css_Komparing_16bn {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color:#000082; font-weight:normal;}
.css_Komparing_16bneg {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color:#000082; font-weight:bold;}
.css_Komparing_16minis {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color:#DD4B39; font-weight:normal;}
.css_Komparing_18bn {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color:#000082; font-weight:normal;}
@media all and (max-device-width: 480px) {
	.css_Komparing_18bn { font-family: Arial, Helvetica, sans-serif; font-size: 17px; color:#000082; font-weight:normal; }
}
.css_country {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#F0B200; font-weight: bold;}
.css_Super_Ordena_14 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color:#000082; font-weight:bold;}

.titpag ul {list-style:none; margin:2px; padding:0;}
.titpag li {float:left; margin:2px 0;}
.piepag ul {list-style:none; margin:2px; padding:0;}
.piepag li {float:left; width:117px; margin:2px 0;}
.oculto {display:none;}

#sociales_gen { position:absolute; left:7px; top:806px; width:160px; height:auto; }
#facebook-content { float:left; margin-left:25px; margin-top:0px; width:120px; height:22px; z-index:20; border: 0px none #000000; }
#twitter-content { float:left; margin-left:25px; margin-top:30px; width:120px; height:22px; z-index:20; border: 0px none #000000; }
#gplus-content { float:left; margin-left:25px; margin-top:30px; width:120px; height:22px; z-index:20; border: 0px none #000000; }

#sociales_gen2 { position:relative; left:7px; top:820px; width:360px; height:25px; }
#facebook-content2 { float:left; margin-left:6px; margin-top:2px; width:120px; height:22px; text-align:left; z-index:20; border: 0px none #000000; }
#twitter-content2 { float:left; margin-left:11px; margin-top:2px; width:110px; height:22px; text-align:left; z-index:20; border: 0px none #000000; }
#gplus-content2 { float:left; margin-left:0px; margin-top:2px; width:120px; height:22px; text-align:left; z-index:20; border: 0px none #000000; }


/* cuadro Buscar (que envia la consulta) */
input#buscar {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; width: 165px; height: 19px; border: 1; border-style: solid; border-width: 1px 1px 1px 1px; border-collapse: separate; border-color:#AAAAAA; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color:#0093DD; font-weight: normal; color: #000082; top: -1px; position: absolute;
}

input#address {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; width: 309px; height: 25px; border: 1; border-style: solid; border-width: 1px 1px 1px 1px; border-collapse: separate; border-color:#DADADA; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color:#0093DD; font-weight: normal; color: #000082; top: -1px; position: absolute; background-color: #F8F8F8;
}
input#origen {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; width: 147px; height: 25px; border: 1; border-style: solid; border-width: 1px 1px 1px 1px; border-collapse: separate; border-color:#DADADA; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color:#0093DD; font-weight: normal; color: #000082; top: -1px; position: absolute; background-color: #F8F8F8;
}
input#destino {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; width: 147px; height: 25px; left:162px; border: 1; border-style: solid; border-width: 1px 1px 1px 1px; border-collapse: separate; border-color:#DADADA; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color:#0093DD; font-weight: normal; color: #000082; top: -1px; position: absolute; background-color: #F8F8F8;
}
/*
     FILE ARCHIVED ON 04:08:51 Feb 08, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:02:08 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.369
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.025
  esindex: 0.007
  cdx.remote: 73.727
  LoadShardBlock: 55.607 (3)
  PetaboxLoader3.datanode: 209.41 (4)
  PetaboxLoader3.resolve: 64.022 (3)
  load_resource: 236.858
*/